Firefox sur VISTA probleme site securisé

Le
regis
Bonjour à tous
Je viens de changer mon PC pour un nouveau avec VISTA
J'ai installé Firefox comme sur mon ancien XP.
Je peux naviguer sur différents sites sauf sur les sites sécurisés, j'ai le
message
" délai d'attente dépassé". Je n'ai pas ce problème si j'utilise IE.
J'avais déjà un problème pour aller sur un site qui avait besoin de Flash
Player, il me demandait de charger le plugin, qu'il ne trouvais pas!
J'ai récupérer Flash Player pour Firefox chez Adobe et je l'ai réinstallé.
Maintenant il me demande plus le plugin, mais j'ai toujours le problème des
sites sécurisés.
Si quelqu'un pouvais m'aider? je le remercie d'avance.
Regis
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Michel Doucet
Le #160578
Le Wed, 21 Nov 2007 18:19:48 +0100, regis a caressé son clavier pour nous
dire ce qui suit :

Si quelqu'un pouvais m'aider? je le remercie d'avance.


Ce n'est pas du côté de ff qu'il faut regarder mais du côté de Vista, car
il n'y a aucun pbl pour ouvrir des sites sécurisés (https) avec ff.

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ...
Posted via a free Usenet account from http://news.motzarella.org/
http://mdoucet.wordpress.com/

Chezmoe
Le #160520
Moi aussi j'ais eu le meme pbl. même avec thundebird il n'est pas compatible
à 100% avec Vista
Firefox n'as pas été mise vraiment à niveau pour Vista . Depuis que je roule
Vista je me sers de Windows Mail ,e de Explorer 7 qui sont équivalent , à
Firefox et Thundebird

"regis" message de news:%
Bonjour à tous
Je viens de changer mon PC pour un nouveau avec VISTA
J'ai installé Firefox comme sur mon ancien XP.
Je peux naviguer sur différents sites sauf sur les sites sécurisés, j'ai
le
message
" délai d'attente dépassé". Je n'ai pas ce problème si j'utilise IE.
J'avais déjà un problème pour aller sur un site qui avait besoin de Flash
Player, il me demandait de charger le plugin, qu'il ne trouvais pas!
J'ai récupérer Flash Player pour Firefox chez Adobe et je l'ai réinstallé.
Maintenant il me demande plus le plugin, mais j'ai toujours le problème
des
sites sécurisés.
Si quelqu'un pouvais m'aider? je le remercie d'avance.
Regis




Yvonmtl
Le #160519
J'ai aussi VISTA et je n'ai pas de problème à accéder aux sites sécurisés
avec Firefox.

Tu peux vérifier dans : Outils > Options > Avancé > Chiffrement > Protocoles
: est-ce que les 2 cases sont cochées ?

Yvon


"regis" message de groupe de discussion : #
Bonjour à tous
Je viens de changer mon PC pour un nouveau avec VISTA
J'ai installé Firefox comme sur mon ancien XP.
Je peux naviguer sur différents sites sauf sur les sites sécurisés, j'ai
le
message
" délai d'attente dépassé". Je n'ai pas ce problème si j'utilise IE.
J'avais déjà un problème pour aller sur un site qui avait besoin de Flash
Player, il me demandait de charger le plugin, qu'il ne trouvais pas!
J'ai récupérer Flash Player pour Firefox chez Adobe et je l'ai réinstallé.
Maintenant il me demande plus le plugin, mais j'ai toujours le problème
des
sites sécurisés.
Si quelqu'un pouvais m'aider? je le remercie d'avance.
Regis




Le Claude
Le #160471
Salut,

Tu nous dis :
Je n'ai pas ce problème si j'utilise IE...
Ben ! Voilà la solution ! Pourquoi s'entêter à faire marcher ce qui ne

marche pas quand on a déjà quelque chose qui marche TRES BIEN ?

--
Amicalement, Claude.

Claude CHARNEAU MVP-Shell/User.

La fé sens òbras, mòrta es.


"regis" message de groupe de discussion : #
Bonjour à tous
Je viens de changer mon PC pour un nouveau avec VISTA
J'ai installé Firefox comme sur mon ancien XP.
Je peux naviguer sur différents sites sauf sur les sites sécurisés, j'ai
le
message
" délai d'attente dépassé". Je n'ai pas ce problème si j'utilise IE.
J'avais déjà un problème pour aller sur un site qui avait besoin de Flash
Player, il me demandait de charger le plugin, qu'il ne trouvais pas!
J'ai récupérer Flash Player pour Firefox chez Adobe et je l'ai réinstallé.
Maintenant il me demande plus le plugin, mais j'ai toujours le problème
des
sites sécurisés.
Si quelqu'un pouvais m'aider? je le remercie d'avance.
Regis




regis
Le #160470
Merci à tous.
J'ai regardé dans FF >outil>options>avancé>chiffrement>protocole :
- utilisé SSL3.00et utilisé TLS1.0 sont bien cochés.
par contre je ne sais pas où regarder dans VISTA?
"Yvonmtl" news:%
J'ai aussi VISTA et je n'ai pas de problème à accéder aux sites sécurisés
avec Firefox.

Tu peux vérifier dans : Outils > Options > Avancé > Chiffrement >
Protocoles

: est-ce que les 2 cases sont cochées ?

Yvon


"regis" message de groupe de discussion : #
Bonjour à tous
Je viens de changer mon PC pour un nouveau avec VISTA
J'ai installé Firefox comme sur mon ancien XP.
Je peux naviguer sur différents sites sauf sur les sites sécurisés, j'ai
le
message
" délai d'attente dépassé". Je n'ai pas ce problème si j'utilise IE.
J'avais déjà un problème pour aller sur un site qui avait besoin de
Flash


Player, il me demandait de charger le plugin, qu'il ne trouvais pas!
J'ai récupérer Flash Player pour Firefox chez Adobe et je l'ai
réinstallé.


Maintenant il me demande plus le plugin, mais j'ai toujours le problème
des
sites sécurisés.
Si quelqu'un pouvais m'aider? je le remercie d'avance.
Regis






Michel Doucet
Le #161959
Le Wed, 21 Nov 2007 20:20:13 -0500, Chezmoe a caressé son clavier pour
nous dire ce qui suit :

Moi aussi j'ais eu le meme pbl. même avec thundebird il n'est pas
compatible à 100% avec Vista
Firefox n'as pas été mise vraiment à niveau pour Vista . Depuis que je
roule Vista je me sers de Windows Mail ,e de Explorer 7 qui sont
équivalent , à Firefox et Thundebird


Chaque remarque est fausse, FF et TB sont compatibles Vista et FF et WM
ne sont pas équivalent à IE7 et WM !

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ...
Posted via a free Usenet account from http://news.motzarella.org/
http://mdoucet.wordpress.com/

Michel Doucet
Le #161789
Le Thu, 22 Nov 2007 20:53:45 +0100, Averell a caressé son clavier pour
nous dire ce qui suit :

Le Wed, 21 Nov 2007 20:20:13 -0500, Chezmoe a caressé son clavier pour
nous dire ce qui suit :

Moi aussi j'ais eu le meme pbl. même avec thundebird il n'est pas
compatible à 100% avec Vista
Firefox n'as pas été mise vraiment à niveau pour Vista . Depuis que je
roule Vista je me sers de Windows Mail ,e de Explorer 7 qui sont
équivalent , à Firefox et Thundebird


Chaque remarque est fausse, FF et TB sont compatibles Vista et FF et WM
ne sont pas équivalent à IE7 et WM !

Vous n'en avez pas marre de vos obsessions ?



Je donne un avis ! Vous, à part me harceler, vos posts sont inutiles pour
la communauté et complètement hors charte !

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ...
Posted via a free Usenet account from http://news.motzarella.org/
http://mdoucet.wordpress.com/



Michel Doucet
Le #161721
Le Thu, 22 Nov 2007 23:18:00 +0100, J. K. a caressé son clavier pour nous
dire ce qui suit :

Bonjour, soir, Averell,

[couic]

Vous n'en avez pas marre de harceler le monde entier depuis des années
avec vos obsesssions ?


C'est un individu qui vit avec la haine des produits Microsoft, il est
malade.


Non pas du tout, normal càd pas assujetti à un monopole qui fait de la
vente forcée et donc répréhensible aux yeux de la loi !

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ...
Posted via a free Usenet account from http://news.motzarella.org/
http://mdoucet.wordpress.com/


Faelan
Le #161662
Michel Doucet a utilisé son clavier pour écrire :
Le Wed, 21 Nov 2007 18:19:48 +0100, regis a caressé son clavier pour nous
dire ce qui suit :

Si quelqu'un pouvais m'aider? je le remercie d'avance.


Ce n'est pas du côté de ff qu'il faut regarder mais du côté de Vista, car
il n'y a aucun pbl pour ouvrir des sites sécurisés (https) avec ff.


Il n'y a aucun problème pour ouvrir des sites sécurisés avec IE7 sous
Vista. En suivant votre logique, c'est donc du côté de FF qu'il faut
regarder ;)

--
F.


Michel Doucet
Le #163097
Le Fri, 23 Nov 2007 14:33:10 +0100, MCI (ex do ré Mi chel la si do)
[MVP] a caressé son clavier pour nous dire ce qui suit :

Pourtant, FF est un bon logiciel (mais moins complet qu'IE).


Bonsoir,
Peux-tu m'expliquer en quoi il est moins complet ? IE7 n'a-il pas pris
les "bons" côtés de FF ? Les onglets sont un bon exemple, l'anti
phishing, ...
Et puis je trouve agréable de se faire un butineur personnalisé grâce aux
extensions

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ...
Posted via a free Usenet account from http://news.motzarella.org/
http://mdoucet.wordpress.com/

Publicité
Poster une réponse
Anonyme